{
  "alfredsnippet" : {
    "snippet" : "請在以下提供的 HTML 程式碼中添加中文註解，確保每個重要部分都被清晰解釋，特別關注標籤的功能和結構。請確保注釋位置緊貼其相關程式碼行。",
    "uid" : "C7AD80E0-9A7B-468E-B36E-BE2961710F7F",
    "name" : "幫我在這段 HTML 程式碼中加入中文註解。",
    "keyword" : "html"
  }
}